<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<!DOCTYPE html>
<html>
<head lang="en">
	<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
 	<%@include file="../../../frame/assets/header-all.jsp"%>
	<style>
	.form-line .text-content{
		width:120px;
	}
	</style>
</head>
<body class="easyui-layout">
<form id="childform" class="easyui-form" data-options="novalidate:true">
	
	<div class="form-line clearfix" >		 
		<div class="fl">
			<span class="text-content"><em class="must"></em>手机号码：</span> 
			<input id="phonenum" class="easyui-textbox" style="width:550px" > 
			
			<!-- <textarea id="phonenum"  style="width:441px;"> </textarea> -->
		</div> 
		
	</div>
	
	<div class="form-line clearfix" >		 
		<div class="fl">
			<span class="text-content"><em class="must"></em>短信模板：</span> 
			<button id="sbbh" style="line-height: 2">设备编号</button>
			<button id="gjlx" style="line-height: 2">告警类型</button>
			<button id="gjmc" style="line-height: 2">告警名称</button>
			<button id="cfsj" style="line-height: 2">触发时间</button>
			<!-- <input id="sbbh" data-options="prompt:'设备编号'" class="easyui-textbox" style="width:120px" > 
			<input id="gjlx" data-options="prompt:'告警类型'" class="easyui-textbox" style="width:120px" > 
			<input id="gjmc" data-options="prompt:'告警名称'" class="easyui-textbox" style="width:120px" > 
			<input id="cfsj" data-options="prompt:'触发时间'" class="easyui-textbox" style="width:120px" > --> 
		</div> 
	</div>
	
	<div class="form-line clearfix">
		<div class="fl">
			<span class="text-content"><em class="must"></em>短信内容：</span> 
			<textarea id="smscontent"  style="width:441px;height:200px"></textarea>
		</div> 
		
	</div>
	
</form>
</body>
</html>
<script type="text/javascript">

$(function(){
	$('#sbbh').click(function(){
		var msg = $('#smscontent').val();
		var sbbhVal = "设备#sbbh#";
		$('#smscontent').val(msg+sbbhVal);
	})
	
	$('#gjlx').click(function(){
		var msg = $('#smscontent').val();
		var gjlxVal = " #gjlx#";
		$('#smscontent').val(msg+gjlxVal);
	})
	
	$('#gjmc').click(function(){
		var msg = $('#smscontent').val();
		var gjmcVal = " #gjmc#";
		$('#smscontent').val(msg+gjmcVal);
	})
	
	$('#cfsj').click(function(){
		var msg = $('#smscontent').val();
		var cfsjVal = " #cfsj# ,请予确认";
		$('#smscontent').val(msg+cfsjVal);
	})

});


</script>
